## gnome-video-trimmer 25.03

=== meson_options.txt ===
option (
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development'
  ],
  value: 'default',
  description: 'The build profile. One of "default" or "development".'
)
