## gnome-video-trimmer 0.8.2

=== debian/changelog ===
gnome-video-trimmer (0.8.2-2) unstable; urgency=medium

  * d/copyright: add missing paragraph for icon

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 09 Nov 2023 20:31:59 +0100

gnome-video-trimmer (0.8.2-1) unstable; urgency=medium

  * Initial Debian release (Closes: #1055288)

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 06 Nov 2023 10:19:13 +0100
