=== debian/control ===
Source: gnome-video-trimmer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Ferraris <aferraris@debian.org>,
Build-Depends:
 appstream,
 blueprint-compiler (>= 0.8.0),
 cargo,
 debhelper-compat (= 13),
 desktop-file-utils,
 libadwaita-1-dev (>= 1.4.0),
 libgtk-4-dev,
 librust-ashpd-0.6+gtk4-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-glib-0.18+log-dev,
 librust-glib-0.18+log-macros-dev,
 librust-gtk4-0.7-dev,
 librust-json-0.12-dev,
 librust-libadwaita-0.5+v1-4-dev,
 librust-log-0.4-dev,
 librust-mime-guess-2-dev,
 librust-nom-7-dev,
 librust-once-cell-1-dev,
 meson,
 rustc,
Standards-Version: 4.6.2
Homepage: https://gitlab.gnome.org/YaLTeR/video-trimmer
Vcs-Browser: https://salsa.debian.org/gnome-team/video-trimmer
Vcs-Git: https://salsa.debian.org/gnome-team/video-trimmer.git
Rules-Requires-Root: no

Package: gnome-video-trimmer
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ffmpeg,
Description: Simple GUI application for lossless cutting of video files
 Video Trimmer is an easy-to-use graphical application for cutting video
 files. It does so without re-encoding the video, avoiding any loss of
 quality in the process.
