=== debian/watch ===
version=4
https://gitlab.gnome.org/YaLTeR/video-trimmer/tags \
	.*/metronome@ANY_VERSION@@ARCHIVE_EXT@
