## gnome-video-trimmer 0.9.0

=== debian/changelog ===
gnome-video-trimmer (0.9.0-3) unstable; urgency=medium

  * d/patches, d/control: Build with asphd 0.11
  * Bump S-V to 4.7.2; no changes needed

 -- Matthias Geiger <werdahias@debian.org>  Mon, 03 Mar 2025 19:46:48 +0100

gnome-video-trimmer (0.9.0-2) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * d/rules: use the cargo wrapper and disable LTO on 32-bits architectures
  * d/salsa-ci: disable reprotest

  [ Matthias Geiger ]
  * d/p/relax-deps: Build with ashpd 0.10
  * d/control: Update build-dependencies with debcargo

 -- Matthias Geiger <werdahias@debian.org>  Mon, 17 Feb 2025 13:02:50 +0100

gnome-video-trimmer (0.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 01 Oct 2024 18:36:46 -0400

gnome-video-trimmer (0.8.2-3) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Mark appstream as only needed for dh_auto_test
  * Mention GNOME Circle in package description
  * Update debian/gbp.conf for team style

  [ Arnaud Ferraris ]
  * d/watch: fix after GitLab changes
  * d/patches: backport upstream commits for newer gtk-rs (Closes: #1071874)
  * d/control: bump build dependencies.
    Upstream requires new versions of gtk4 and libadwaita, let's enforce
    that.
  * d/patches: fix race condition in build system

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 23 Sep 2024 13:03:07 +0200
