=== debian/control ===
Source: gnome-video-trimmer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Ferraris <aferraris@debian.org>,
Build-Depends:
 appstream <!nocheck>,
 blueprint-compiler (>= 0.8.0),
 debhelper-compat (= 13),
 desktop-file-utils,
 libadwaita-1-dev (>= 1.6.0),
 libgtk-4-dev (>= 4.16.0),
 meson,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ashpd-0.11+default-dev,
 librust-ashpd-0.11+gtk4-dev,
 librust-futures-channel-0.3+default-dev (>= 0.3.30-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.30-~~),
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-glib-0.20+default-dev,
 librust-glib-0.20+log-dev,
 librust-glib-0.20+log-macros-dev,
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+v4-16-dev,
 librust-json-0.12+default-dev (>= 0.12.4-~~),
 librust-libadwaita-0.7+default-dev,
 librust-libadwaita-0.7+v1-6-dev,
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-mime-guess-2+default-dev,
 librust-nom-7+default-dev (>= 7.1.3-~~)
Standards-Version: 4.7.2
Homepage: https://gitlab.gnome.org/YaLTeR/video-trimmer
Vcs-Browser: https://salsa.debian.org/gnome-team/video-trimmer
Vcs-Git: https://salsa.debian.org/gnome-team/video-trimmer.git
Rules-Requires-Root: no

Package: gnome-video-trimmer
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ffmpeg,
Description: Simple GUI application for lossless cutting of video files
 Video Trimmer is an easy-to-use graphical application for cutting video
 files. It does so without re-encoding the video, avoiding any loss of
 quality in the process.
 .
 Video Trimmer is a GNOME Circle app.
