## gnome-video-trimmer 25.03

=== debian/changelog ===
gnome-video-trimmer (25.03-6) unstable; urgency=medium

  * d/patches: fix application startup.
    Returning a `ControlFlow::Break` in `handle_local_options()` terminates
    the application before it actually starts, so we need to return a
    `ControlFlow::Continue` there. (Closes: #1114551)

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 02 Oct 2025 15:09:08 +0200

gnome-video-trimmer (25.03-5) unstable; urgency=medium

  * Team upload
  * Remove obsolete Rules-Requires-Root: no field
  * debian/watch: convert to Version: 5
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 11:55:27 -0400

gnome-video-trimmer (25.03-4) experimental; urgency=medium

  * Team upload
  * d/patches: Add patch to build with gtk-rs 0.10
  * d/control: Update for gtk-rs 0.10
  * d/control, d/rules: Enable (Static-)Built-Using

 -- Matthias Geiger <werdahias@debian.org>  Fri, 05 Sep 2025 15:49:19 +0200

gnome-video-trimmer (25.03-3) unstable; urgency=medium

  * Team upload
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 15:59:40 -0400

gnome-video-trimmer (25.03-2) unstable; urgency=medium

  * Team upload
  * Bump minimum libadwaita
  * Add Build-Depends: libxml2-utils for xmllint

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 30 Mar 2025 11:34:38 -0400

gnome-video-trimmer (25.03-1) unstable; urgency=medium

  * Team upload
  * New upstream release for GNOME 48 (Closes: #1101622)
  * Remove relax deps patch: no longer needed
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 30 Mar 2025 10:14:35 -0400
