=== debian/control ===
Source: gnome-video-trimmer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Ferraris <aferraris@debian.org>,
Build-Depends:
 appstream <!nocheck>,
 blueprint-compiler (>= 0.8.0),
 debhelper-compat (= 13),
 dh-cargo,
 desktop-file-utils,
 libadwaita-1-dev (>= 1.7.0),
 libgtk-4-dev (>= 4.16.0),
 libxml2-utils,
 meson,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-futures-util-0.3+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-glib-0.21+default-dev,
 librust-glib-0.21+log-dev,
 librust-glib-0.21+log-macros-dev,
 librust-gtk4-0.10+default-dev,
 librust-gtk4-0.10+v4-16-dev,
 librust-json-0.12+default-dev,
 librust-libadwaita-0.8+default-dev,
 librust-libadwaita-0.8+v1-7-dev,
 librust-log-0.4+default-dev,
 librust-mime-guess-2+default-dev
Standards-Version: 4.7.2
Homepage: https://apps.gnome.org/VideoTrimmer/
Vcs-Browser: https://salsa.debian.org/gnome-team/video-trimmer
Vcs-Git: https://salsa.debian.org/gnome-team/video-trimmer.git

Package: gnome-video-trimmer
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ffmpeg,
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Simple GUI application for lossless cutting of video files
 Video Trimmer is an easy-to-use graphical application for cutting video
 files. It does so without re-encoding the video, avoiding any loss of
 quality in the process.
 .
 Video Trimmer is a GNOME Circle app.
