=== debian/tests/control ===
Test-Command: xvfb-run /usr/bin/gnome-video-trimmer --help
Restrictions: superficial
Depends:
 gnome-video-trimmer,
 xauth,
 xvfb
